@import "variables/colors";
@import "variables/font";
.password-validations-item {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 3px 0;
  .circle {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: $neutral-40;
    &--success {
      background-color: $success-60;
    }
    &--error {
      background-color: $error-60;
    }
  }
  .value {
    margin: 0;
    padding: 0;
    font-family: $font-family-medium;
    color: $neutral-80;
    font-size: 12px;
    &--success {
      color: $success-60;
    }
    &--error {
      color: $error-60;
    }
  }
}
